Loading...
Searching...
No Matches
jni::TagTraits< ArrayTag< E >, std::enable_if_t< IsPrimitive< E >::value > > Struct Template Reference

`#include <tagging.hpp>`

## Public Types

using | SuperType = Object<ObjectTag>
using | UntaggedType = jarray<E>

## Member Typedef Documentation

## SuperType

template<class E>

using jni::TagTraits< ArrayTag< E >, std::enable_if_t< IsPrimitive< E >::value > >::SuperType = Object<ObjectTag>

## UntaggedType

template<class E>

using jni::TagTraits< ArrayTag< E >, std::enable_if_t< IsPrimitive< E >::value > >::UntaggedType = jarray<E>

The documentation for this struct was generated from the following file:

- /build/lime-OjNHTX/lime-5.3.105+dfsg/src/jni/tagging.hpp